[HEADER]
VERSION=3
CAMERA_COUNT=7
SET_NAME=BM

[CAMERA_0]
NAME=UNNAMED
POSITION=-43.0375 ,14.6451 ,-188.788
FORWARD=-0.991894 ,-0.0209986 ,0.125346
UP=-0.0208329 ,0.99978 ,0.00263262
MIN_FOV=6
MAX_FOV=6
IN_POINT=0
OUT_POINT=0.126000
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=-278.551 ,14.5757 ,-91.7892
FORWARD=0.998927 ,-0.00850009 ,-0.045593
UP=0.00849135 ,0.999964 ,-0.000387573
MIN_FOV=3
MAX_FOV=6
IN_POINT=0.126000
OUT_POINT=0.387341
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.8
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=-25.3997 ,13.1865 ,99.0755
FORWARD=-0.332333 ,-0.0149997 ,-0.943045
UP=-0.00498547 ,0.999888 ,-0.0141469
MIN_FOV=6
MAX_FOV=6
IN_POINT=0.387341
OUT_POINT=0.483361
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=1
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=UNNAMED
POSITION=197.993 ,15.3978 ,199.61
FORWARD=-0.88263 ,-0.015 ,-0.469843
UP=-0.0132406 ,0.999888 ,-0.00704828
MIN_FOV=3
MAX_FOV=6
IN_POINT=0.483361
OUT_POINT=0.643636
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.8
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=-36.2469 ,13.2617 ,101.403
FORWARD=0.888037 ,-0.0224979 ,0.459236
UP=0.0199843 ,0.999747 ,0.0103346
MIN_FOV=6
MAX_FOV=9
IN_POINT=0.643636
OUT_POINT=0.793592
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.8
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=-351.972 ,14.3578 ,-110.905
FORWARD=0.68626 ,-0.00749986 ,0.727329
UP=0.005147 ,0.999972 ,0.00545523
MIN_FOV=3
MAX_FOV=3
IN_POINT=0.793592
OUT_POINT=0.951565
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.8
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=UNNAMED
POSITION=-43.0375 ,14.6451 ,-188.788
FORWARD=-0.991894 ,-0.0209986 ,0.125346
UP=-0.0208329 ,0.99978 ,0.00263262
MIN_FOV=6
MAX_FOV=6
IN_POINT=0.951565
OUT_POINT=1
SHADOW_SPLIT0=180
SHADOW_SPLIT1=450
SHADOW_SPLIT2=780
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

